--todo 10767

--modify record description 

UPDATE TRANSACTIONTYPE
SET FACTORYDESCRIPTION='Transit-Out via Issue of SDO'
WHERE TRANSACTIONTYPE_ID=409;

commit;

--add new record
INSERT INTO TRANSACTIONTYPE(TRANSACTIONTYPE_ID, FACTORYDESCRIPTION, SYSTEMUSER_ID, TIMESTAMP) values ('411','Transit-In via internal PO', GETMINSYSTEMUSER(), SYSDATE);
